%p#notice= notice

%p
  %b Horticulture plant:
  = @plant_count.horticulture_plant_id
%p
  %b Field:
  = @plant_count.field
%p
  %b Backyard:
  = @plant_count.backyard

= link_to 'Edit', edit_plant_count_path(@plant_count)
\|
= link_to 'Back', plant_counts_path
